Bug 119010 - Add authinfo to possible sendmail maps
Summary: Add authinfo to possible sendmail maps
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: sendmail (Show other bugs)
(Show other bugs)
Version: 1
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Thomas Woerner
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-03-23 20:53 UTC by Orion Poplawski
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-31 10:02:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Orion Poplawski 2004-03-23 20:53:57 UTC
Description of problem:

The Makefile in /etc/mail should know about the authinfo map.  Please
add the following:

POSSIBLE += $(shell test -f authinfo      && echo authinfo.db)

This will then automatically update the authinfo.db hash if used.

Version-Release number of selected component (if applicable):

sendmail-8.12.10-1.1.1

Comment 1 Thomas Woerner 2004-03-31 10:02:03 UTC
Fixed in rawhide in rpm sendmail-8.12.11-4.1 or newer.


Note You need to log in before you can comment on or make changes to this bug.